Tuesday, March 27, 2012

Unable to install FP4 for Notes 8.5.2

We hit this issue again.. Fix Pack 4 fails to install on a system with Lotus Notes 8.5.2

fix:

- Make sure NSD service and Notes Single sign on services are stopped.
- Rename npnotes.dll before the install.
- Install the fix pack
- Rename the npnotes.dll back to npnotes.dll.

If you find this post useful, please leave me a comment or event better click on an AD!




4 comments :

  1. WOW.... Joe... I cant believe this is your BLOG..... :)

    ReplyDelete
  2. It dosen't work.my interface language is
    chinese?is different?

    ReplyDelete